package edu.sc.seis.gee.task;

import edu.sc.seis.fissuresUtil.display.MultiSeismogramWindowDisplay;
import edu.sc.seis.fissuresUtil.display.SeismogramDisplay;
import edu.sc.seis.fissuresUtil.display.SeismogramSorter;

public class AdditionSortedSeismogramDisplay extends DisplayMakerTask{
    public SeismogramDisplay makeDisplay() {
        return new MultiSeismogramWindowDisplay(new SeismogramSorter());
    }

    public boolean needsEventInformation() { return false; }
}

